
@font-face {
    font-family: kelson;
    src: url(https://www.napnieuws.nl/wp-content/themes/zealot-child/fonts/kelson-medium.otf);
}

@font-face {
    font-family: kelson;
    src: url(https://www.napnieuws.nl/wp-content/themes/zealot-child/fonts/kelson-bold.otf);
    font-weight: bold;
}

@font-face {
    font-family: kelsonThin;
    src: url(https://www.napnieuws.nl/wp-content/themes/zealot-child/fonts/kelson-light.otf);
}

.hentry.zealot-top a {
    font-family: kelson;
}

.entry-title {
    font-family: kelson;
}

.entry-content {
    font-family: "Source Serif Pro", kelsonThin;
}

